.category-item .title a{
  color: #fff;
}

[class].spc-categories .navigation li span {
  letter-spacing: 0;
}

[class].spc-categories .category-sublist li a {
  color: #fff;
  font: normal 14px 'Nunito', sans-serif;
  text-transform: uppercase;
  letter-spacing: 0;  
  font-weight: 700;
}

.light-theme .header-lower {
  background: rgba(255, 255, 255, .9);
}

.light-theme .header-menu > ul > li > a, .light-theme .header-menu > ul > li > span {
  color: #444;
  font-weight: 600;
}

.float-wp {
  position: fixed;
  width: 66px;
  height: 80px;
  bottom: 60px;
  right: 14px;
  text-align: center;
}

.item-box .old-price{
  color: #444;
}

.item-box .product-item .picture img{    max-width: 75%;}

.list.footer-collapse{
  color: #444;
}

[class].footer-map-holder.title{
  color: #fff;
}


.social-sharing a:before{
  color: #444;
}

.light-theme .footer{
  background-color: #121212;
}
.list.footer-collapse, .newsletter-subscribe-text {
  color: #ffffff;
  background-color: #121212;
}

.light-theme .footer .title strong {
  color: #ffffff;
}


.light-theme .footer-block .list{
  background-color: #121212;
}

.light-theme .footer-block.newsetter .footer-collapse {
  background-color: #121212;
}

.light-theme .footer-block.newsetter {
    border: solid #fff 1px;
    padding: 4px 8px;
}



.information-box .description {
  display: block;  
  text-transform: initial;
}

.information-box .information-wrapper{
  display: flex;
  flex-direction: column;
  color: #444; 
  font-size: 13px;
}


.information-box .description{
  color: #444;
}


@media all and (min-width: 768px) {
  .information-box .information-wrapper{
    font-size: 15px;
  }
}

.home-page-footer-banners{
  display: block;  
}



[class].home-page-filter-title{
  display: none;
}

[class].home-page-filter-selector span.k-dropdown-wrap{
  color: #444;
}

[class].spc-categories-right .quick-view-button{
  display: none;
}


/* [class].light-theme .home-page-filters-wrapper{
  background: #1f1f1f;
}  */

.overview .stock .value{
  color: #444;
  font-weight: 700;
}

.btn-consultar{
  color:#32BA46;
  display: flex;
  align-items: center;
  gap: 0.5rem;
  margin-bottom: 15px;
  justify-content: center;
}
.overview-buttons{
  justify-content: center;
}


@media all and (min-width: 1201px) {
  .btn-consultar{
    justify-content: left;
  }
  .overview-buttons{
    justify-content: left;
  }
}

.btn-consultar::before{
  content: url(../img/icon_wp.svg);
}

[class] .sale-of-the-day-offer .go-to-product-page{
  padding: 12px 23px;
  font-size: 13px;
}
[class].sale-of-the-day-offer .product-name h2{
  margin: 0px 0 12px;
}
[class].sale-of-the-day-offer .overview{
  margin: 0 0 40px;
}

[class].sale-of-the-day-offer .go-to-product-page{
  background-color: #ff0000;
}

.product-page-bottom .html-widget{
  font-size: 14px;
  text-transform: initial;
  margin-bottom: 50px;
  line-height: 25px;
}

.overview .product-name { 
  height: 80px;
  line-height: 26px; 
  margin: -7px 0 25px;
} 

.breadcrumb .current-item{
  display: none;
}

[class].carousel-item {
  padding: 12px 6px;
}
[class].nop-jcarousel .slick-prev:before, [class].nop-jcarousel .slick-next:before{
  color: #ff0000;
}

.page.home-page {
  max-width: 100%;
  margin-top: 50px;
}

[class].home-page-filters-wrapper{
  padding: 40px 0;
}

.item-box .product-title{
  font-size: 15px;
  text-transform: initial;
  max-height: 65px;
  overflow: hidden; 
  line-height: 18px;
  margin: 0 0 7px;
}

.item-box .details {
  padding: 30px 8px 25px 8px;
}

[class].sale-item .item-gallery{
  width: 50%;
  margin: auto;
}

[class].sale-of-the-day-offer .owl-item.center .sale-item {
  margin: 0 -40px;
  box-shadow: none;
}
[class].sale-of-the-day-offer .picture-thumbs{
  right: 15%;
} 

[class].instant-search-item .img-block{
  display: block;
}

.product-selectors { 
  display: flex;
  flex-wrap: nowrap;
}

[class].filters-button{
  text-transform: initial;
  font-size: 13px; 
  padding: 15px 15px 15px 48px;
}


.product-selectors > .product-page-size, .product-selectors > .product-sorting {
  display: inline-block;
  width: 100%;
}

.product-selectors > div.filters-button-wrapper{
  max-width: 350px;
  width: 65%;
}

.product-selectors select{
  padding:0 27px 0 6px;
  color: #121212;
  font-size: 13px;
  text-transform: initial;
}


@media all and (min-width: 481px) {
  [class].filters-button{
    font-size: 14px;      
    padding: 15px 20px 15px 48px;
  }  
  .product-selectors select {
    padding: 0 25px 0 10px;
    font-size: 14px;
  }
}

.search-page-top .page-title{
  display: none;
}

.advanced-search-checkbox{
  display: none;
}

[class].advanced-search{
  display: none!important;
}


.search-page-top .master-wrapper-content{
  padding: 35px 0 100px;
}

.page .page-title{
  margin: -48px 0 30px;}


.item-colaps{
  background-color: #f0f0f0;
  padding: 10px 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer; margin-bottom: 8px;
  }

.item-colaps:after{
    content: 'c';
    font-family: "venture-font";
    text-transform: none;
    font-size: 10px;
    color: #2c2c2c;   
}

.full-description-wrapper .title{
  display: none;
}

.product-specs-box .title{
  display: none;
}

.block .title{
  text-transform: initial;
}

[class].quick-view-button {
  position: absolute;
  z-index: 100000;
}
 

[class].sharethis-inline-share-buttons{
   margin-bottom: 15px;
   text-align: center!important;
}

@media all and (min-width: 1201px) {
  [class].sharethis-inline-share-buttons{
    margin-bottom: 15px;
    text-align: left!important;
 }
}

.information-boxes-wrapper{
  margin-bottom: 30px;
}

.page.topic-page{
  background-color: #fff;
  padding: 0 15px 32px;
}

[class].customer-pages-body .block .list .active a{
  background-color: #121212;
}

[class].customer-pages-body .side-2 .block .list .active a:after{
  background-color: #ff0000;
}


[class].cart-footer .total-info {
    width: fit-content;
    max-width: 100%;
    padding: 4px;
    margin: auto;
}

.checkout-page .address-item input[type="button"]{
  letter-spacing: 0;
}

.title-ofertas .title.carousel-title.has-navigation{
  color: #ff0000;
 font-weight: bold; 
}


.sub-title-share{
  font-size: 12px;
  margin: 10px;
}

.dark-back{
  background-image: url(../img/assets-1.png);
  padding: 50px 15px;
  background-size: cover;
  max-width: 100%;
  color: #fff;
}

@media all and (min-width: 768px) {
  .dark-back{
    padding: 50px 61px 35px;  
  }
}


[class].customer-pages-body .block .list .active a {
  color: #ffffff;
}
[class].customer-pages-body .block .list a{
  font-size: 13px;
  text-transform: initial;
}

[class].customer-pages-body .master-wrapper-content {
  padding: 100px 0 80px;
}
[class].customer-pages-body .page-title h1{
  font-size: 24px;
  margin-top: 19px;
}     

[class].manufacturer-item .title{
  display: none;
}

/*Topis quienes somos*/
.topic-quienes-somos{
  display: grid;
  grid-template-columns: 1fr;
}

.topic-quienes-somos-txt{
  text-align: center;
  margin: 15px;
  font-size:16px;
}

@media all and (min-width: 768px) {
  .topic-quienes-somos{
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  
  .topic-quienes-somos-txt{
    text-align: left;
    margin-left: 15px;
    font-size:18px;
  }  
}